scap-security-guide

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

complete
2022-07-23 08:07:20
python3-setuptools
60.9.3-2.fc37
62.6.0-1.fc37
1
python3-pyyaml
6.0-3.fc36
6.0-4.fc37
1
openscap-scanner
1:1.3.6-8.fc37
1:1.3.6-9.fc37
1
python3-jinja2
3.0.3-2.fc36
3.0.3-4.fc37
1
libxslt
1.1.35-1.fc37
1.1.35-2.fc37
1
python3
3.10.5-1.fc37
3.11.0~b4-1.fc37
1
libcurl
7.83.1-1.fc37
7.84.0-1.fc37
2
glibc
2.35.9000-22.fc37
2.35.9000-29.fc37
2
openscap
1:1.3.6-8.fc37
1:1.3.6-9.fc37
2
python3-markupsafe
2.1.1-1.fc37
2.1.1-2.fc37
2
libxml2
2.9.14-1.fc37
2.9.14-2.fc37
2
make
1:4.3-8.fc37
1:4.3-9.fc37
2
python3-libs
3.10.5-1.fc37
3.11.0~b4-1.fc37
2
libuv
1:1.44.1-1.fc37
1:1.44.2-1.fc37
2
libstdc++
12.1.1-1.fc37
12.1.1-3.fc37
2
zlib
1.2.11-31.fc36
1.2.12-3.fc37
2
libgcc
12.1.1-1.fc37
12.1.1-3.fc37
2
emacs-filesystem
1:27.2-11.fc37
1:28.1-2.fc37
3
glibc-common
2.35.9000-22.fc37
2.35.9000-29.fc37
3
libidn2
2.3.2-4.fc36
2.3.3-1.fc37
3
tzdata
2022a-2.fc37
2022a-3.fc37
3
krb5-libs
1.19.2-9.fc37
1.19.2-11.fc37
3
glibc-gconv-extra
2.35.9000-22.fc37
2.35.9000-29.fc37
3
libblkid
2.38-3.fc37
2.38-4.fc37
3
dbus-libs
1:1.14.0-1.fc37
1:1.14.0-2.fc37
3
rpm
4.18.0-0.alpha2.1.fc37
4.18.0-0.beta1.2.fc37
3
glibc-minimal-langpack
2.35.9000-22.fc37
2.35.9000-29.fc37
3
libselinux
3.4-0.rc3.1.fc37
3.4-4.fc37
3
libbrotli
1.0.9-7.fc36
1.0.9-8.fc37
3
libnghttp2
1.47.0-1.fc37
1.48.0-1.fc37
3
rpm-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.beta1.2.fc37
3
libuuid
2.38-3.fc37
2.38-4.fc37
3
gdbm-libs
1:1.22-2.fc36
1:1.23-1.fc37
3
dbus
1:1.14.0-1.fc37
1:1.14.0-2.fc37
3
vim-filesystem
2:8.2.5052-1.fc37
2:9.0.049-1.fc37
3
libb2
0.98.1-6.fc37
3
sqlite-libs
3.38.5-1.fc37
3.39.1-1.fc37
3
popt
1.18-7.fc36
1.19~rc1-2.fc37
3
openldap
2.6.2-2.fc37
2.6.2-3.fc37
3
python-setuptools-wheel
60.9.3-2.fc37
62.6.0-1.fc37
3
glib2
2.72.2-1.fc37
2.73.2-2.fc37
3
openssl-libs
1:3.0.3-1.fc37
1:3.0.5-1.fc37
3
python-pip-wheel
22.0.4-2.fc37
22.0.4-4.fc37
3
libmount
2.38-3.fc37
2.38-4.fc37
4
audit-libs
3.0.8-1.fc37
3.0.8-2.fc37
4
libgomp
12.1.1-1.fc37
12.1.1-3.fc37
4
ca-certificates
2021.2.52-3.fc36
2022.2.54-2.fc37
4
curl
7.83.1-1.fc37
7.84.0-1.fc37
4
gc
8.0.6-2.fc36
8.0.6-3.fc37
4
systemd-libs
251.2-1.fc37
251.3-1.fc37
4
lua-libs
5.4.4-2.fc37
5.4.4-3.fc37
4
libsepol
3.4-0.rc3.1.fc37
3.4-2.fc37
4
gnutls
3.7.6-1.fc37
3.7.6-4.fc37
4
setup
2.13.10-1.fc37
2.14.1-1.fc37
4
crypto-policies
20220428-1.gitdfb10ea....
20220428-2.gitdfb10ea....
4
redhat-rpm-config
223-1.fc37
226-1.fc37
B
libpwquality
1.4.4-7.fc36
1.4.4-10.fc37
B
file
5.41-5.fc37
5.41-6.fc37
B
pam-libs
1.5.2-12.fc37
1.5.2-13.fc37
B
fedora-repos
37-0.2
37-0.3
B
dwz
0.14-2.fc35
0.14-6.fc37
B
dbus-common
1:1.14.0-1.fc37
1:1.14.0-2.fc37
B
libfdisk
2.38-3.fc37
2.38-4.fc37
B
fedora-release-identity-basic
37-0.5
37-0.7
B
util-linux
2.38-3.fc37
2.38-4.fc37
B
binutils-gold
2.38-14.fc37
2.38-17.fc37
B
elfutils-libs
0.187-4.fc37
0.187-5.fc37
B
libsmartcols
2.38-3.fc37
2.38-4.fc37
B
authselect-libs
1.4.0-1.fc37
1.4.0-2.fc37
B
fedora-gpg-keys
37-0.2
37-0.3
B
qt5-srpm-macros
5.15.4-1.fc37
5.15.5-1.fc37
B
elfutils
0.187-4.fc37
0.187-5.fc37
B
pam
1.5.2-12.fc37
1.5.2-13.fc37
B
fedora-release-common
37-0.5
37-0.7
B
authselect
1.4.0-1.fc37
1.4.0-2.fc37
B
libcap-ng
0.8.3-1.fc37
0.8.3-2.fc37
B
fedora-release
37-0.5
37-0.7
B
elfutils-default-yama-scope
0.187-4.fc37
0.187-5.fc37
B
gdb-minimal
12.1-1.fc37
12.1-3.fc37
B
elfutils-libelf
0.187-4.fc37
0.187-5.fc37
B
rpmautospec-rpm-macros
0.2.8-1.fc37
0.2.8-2.fc37
B
ocaml-srpm-macros
6-6.fc36
7-1.fc37
B
rpm-build-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.beta1.2.fc37
B
libsemanage
3.4-0.rc3.1.fc37
3.4-3.fc37
B
binutils
2.38-14.fc37
2.38-17.fc37
B
elfutils-debuginfod-client
0.187-4.fc37
0.187-5.fc37
B
python-srpm-macros
3.10-18.fc37
3.11-3.fc37
B
util-linux-core
2.38-3.fc37
2.38-4.fc37
B
file-libs
5.41-5.fc37
5.41-6.fc37
B
rpm-build
4.18.0-0.alpha2.1.fc37
4.18.0-0.beta1.2.fc37
B
fedora-repos-rawhide
37-0.2
37-0.3
B
complete
2022-06-09 14:06:58
cmake
3.22.2-1.fc36
3.23.0-0.1.rc2.fc37
1
python3-setuptools
60.9.3-2.fc37
1
python3
3.10.2-2.fc36
3.10.5-1.fc37
1
libxslt
1.1.34-7.fc36
1.1.35-1.fc37
1
openscap-scanner
1:1.3.5-6.fc35
1:1.3.6-8.fc37
1
expat
2.4.3-3.fc36
2.4.8-1.fc37
1
python3-pyyaml
6.0-2.fc36
6.0-3.fc36
1
libuv
1:1.43.0-3.fc36
1:1.44.1-1.fc37
2
python3-libs
3.10.2-2.fc36
3.10.5-1.fc37
2
libgcc
12.0.1-0.3.fc36
12.1.1-1.fc37
2
libstdc++
12.0.1-0.3.fc36
12.1.1-1.fc37
2
glibc
2.34.9000-38.fc36
2.35.9000-22.fc37
2
make
1:4.3-7.fc36
1:4.3-8.fc37
2
python3-markupsafe
2.0.0-3.fc36
2.1.1-1.fc37
2
cmake-rpm-macros
3.22.2-1.fc36
3.23.0-0.1.rc2.fc37
2
libcurl
7.81.0-2.fc36
7.83.1-1.fc37
2
libarchive
3.5.2-5.fc36
3.6.1-1.fc37
2
cmake-filesystem
3.22.2-1.fc36
3.23.0-0.1.rc2.fc37
2
cmake-data
3.22.2-1.fc36
3.23.0-0.1.rc2.fc37
2
openscap
1:1.3.5-6.fc35
1:1.3.6-8.fc37
2
ncurses-libs
6.2-9.20210508.fc36
6.3-2.20220501.fc37
2
libxml2
2.9.12-7.fc36
2.9.14-1.fc37
2
ncurses-base
6.2-9.20210508.fc36
6.3-2.20220501.fc37
3
rpm
4.17.0-6.fc36
4.18.0-0.alpha2.1.fc37
3
xmlsec1
1.2.33-2.fc36
1.2.34-1.fc37
3
procps-ng
3.3.17-4.fc36
3.3.17-5.fc37
3
krb5-libs
1.19.2-4.fc36.1
1.19.2-9.fc37
3
libnghttp2
1.46.0-2.fc36
1.47.0-1.fc37
3
openssl-libs
1:3.0.0-1.fc36
1:3.0.3-1.fc37
3
glibc-gconv-extra
2.34.9000-38.fc36
2.35.9000-22.fc37
3
python-pip-wheel
21.3.1-2.fc36
22.0.4-2.fc37
3
glibc-common
2.34.9000-38.fc36
2.35.9000-22.fc37
3
libgcrypt
1.9.4-2.fc36
1.10.1-3.fc37
3
emacs-filesystem
1:27.2-9.fc35
1:27.2-11.fc37
3
tzdata
2021e-2.fc36
2022a-2.fc37
3
libzstd
1.5.2-1.fc36
1.5.2-2.fc37
3
rpm-libs
4.17.0-6.fc36
4.18.0-0.alpha2.1.fc37
3
python-setuptools-wheel
59.6.0-2.fc36
60.9.3-2.fc37
3
glibc-minimal-langpack
2.34.9000-38.fc36
2.35.9000-22.fc37
3
xmlsec1-openssl
1.2.33-2.fc36
1.2.34-1.fc37
3
xz-libs
5.2.5-8.fc36
5.2.5-9.fc37
3
glib2
2.71.0-3.fc36
2.72.2-1.fc37
3
libuuid
2.37.2-2.fc36
2.38-3.fc37
3
libffi
3.4.2-6.fc36
3.4.2-8.fc36
3
openldap
2.4.59-6.fc36
2.6.2-2.fc37
3
libselinux
3.3-4.fc36
3.4-0.rc3.1.fc37
3
sqlite-libs
3.36.0-5.fc36
3.38.5-1.fc37
3
dbus
1:1.13.20-3.fc36
1:1.14.0-1.fc37
3
dbus-libs
1:1.13.20-3.fc36
1:1.14.0-1.fc37
3
libblkid
2.37.2-2.fc36
2.38-3.fc37
3
vim-filesystem
2:8.2.4232-1.fc36
2:8.2.5052-1.fc37
3
libxcrypt
4.4.27-3.fc36
4.4.28-1.fc37
3
gawk
5.1.1-2.fc36
5.1.1-3.fc37
4
systemd-libs
250.3-3.fc36
251.2-1.fc37
4
libgpg-error
1.44-1.fc36
1.45-1.fc37
4
libtool-ltdl
2.4.6-47.fc36
2.4.7-1.fc37
4
dbus-broker
29-5.fc36
31-1.fc37
4
gnutls
3.7.3-2.fc36
3.7.6-1.fc37
4
setup
2.13.9.1-3.fc36
2.13.10-1.fc37
4
pcre2
10.39-1.fc36.1
10.40-1.fc37
4
crypto-policies
20220119-1.git50109e7....
20220428-1.gitdfb10ea....
4
curl
7.81.0-2.fc36
7.83.1-1.fc37
4
lua-libs
5.4.3-4.fc36
5.4.4-2.fc37
4
libsepol
3.3-3.fc36
3.4-0.rc3.1.fc37
4
audit-libs
3.0.7-1.fc36
3.0.8-1.fc37
4
libevent
2.1.12-6.fc36
4
cyrus-sasl-lib
2.1.27-17.fc36
2.1.28-1.fc37
4
findutils
1:4.8.0-6.fc36
1:4.9.0-1.fc36
4
libmount
2.37.2-2.fc36
2.38-3.fc37
4
coreutils
9.0-3.fc36
9.1-2.fc37
4
pam-libs
1.5.2-12.fc37
B
python-srpm-macros
3.10-15.fc36
3.10-18.fc37
B
libdb
5.3.28-51.fc36
5.3.28-52.fc37
B
which
2.21-32.fc36
2.21-33.fc37
B
pam
1.5.2-10.fc36
1.5.2-12.fc37
B
shadow-utils
2:4.9-10.fc36
2:4.11.1-2.fc37
B
coreutils-common
9.0-3.fc36
9.1-2.fc37
B
rpmautospec-rpm-macros
0.2.5-1.fc35
0.2.8-1.fc37
B
rust-srpm-macros
20-2.fc36
21-1.fc37
B
libfdisk
2.37.2-2.fc36
2.38-3.fc37
B
gzip
1.11-2.fc36
1.12-1.fc37
B
util-linux
2.37.2-2.fc36
2.38-3.fc37
B
util-linux-core
2.37.2-2.fc36
2.38-3.fc37
B
rpm-build-libs
4.17.0-6.fc36
4.18.0-0.alpha2.1.fc37
B
qt5-srpm-macros
5.15.2-4.fc36
5.15.4-1.fc37
B
binutils
2.37-24.fc36
2.38-14.fc37
B
libsemanage
3.3-2.fc36
3.4-0.rc3.1.fc37
B
debugedit
5.0-3.fc36
5.0-4.fc37
B
file-libs
5.41-4.fc36
5.41-5.fc37
B
xz
5.2.5-8.fc36
5.2.5-9.fc37
B
binutils-gold
2.37-24.fc36
2.38-14.fc37
B
fedora-gpg-keys
36-0.3
37-0.2
B
fedora-repos-rawhide
36-0.3
37-0.2
B
elfutils-libs
0.186-1.fc36
0.187-4.fc37
B
fedora-release
36-0.13
37-0.5
B
fedora-release-common
36-0.13
37-0.5
B
elfutils-libelf
0.186-1.fc36
0.187-4.fc37
B
zstd
1.5.2-1.fc36
1.5.2-2.fc37
B
libgomp
12.0.1-0.3.fc36
12.1.1-1.fc37
B
gdb-minimal
11.1-9.fc36
12.1-1.fc37
B
elfutils-debuginfod-client
0.186-1.fc36
0.187-4.fc37
B
libcap-ng
0.8.2-9.fc36
0.8.3-1.fc37
B
libsmartcols
2.37.2-2.fc36
2.38-3.fc37
B
fedora-release-identity-basic
36-0.13
37-0.5
B
rpm-build
4.17.0-6.fc36
4.18.0-0.alpha2.1.fc37
B
dbus-common
1:1.13.20-3.fc36
1:1.14.0-1.fc37
B
fedora-repos
36-0.3
37-0.2
B
nettle
3.7.3-3.fc36
3.8-1.fc37
B
file
5.41-4.fc36
5.41-5.fc37
B
redhat-rpm-config
212-1.fc36
223-1.fc37
B
pcre2-syntax
10.39-1.fc36.1
10.40-1.fc37
B
perl-srpm-macros
1-43.fc36
1-45.fc37
B
elfutils-default-yama-scope
0.186-1.fc36
0.187-4.fc37
B
authselect
1.3.0-8.fc36
1.4.0-1.fc37
B
elfutils
0.186-1.fc36
0.187-4.fc37
B
authselect-libs
1.3.0-8.fc36
1.4.0-1.fc37
B
go-srpm-macros
3.0.13-4.fc36
3.0.15-2.fc37
B
ed
1.14.2-12.fc36
1.18-1.fc37
B
ansible-srpm-macros
1-5.fc37
B
complete
2022-05-30 10:52:26
Dependencies for this build couldn't be processed